## sugar-chat-activity 81

=== debian/changelog ===
sugar-chat-activity (81-4) unstable; urgency=medium

  * Relax watch file to cover any compression suffix.
  * Update package relations:
    + Fix recommend gstreamer1.0-plugins-base.
  * Fix rename locale aym→ay: ISO 639-1 favored over ISO 639-2.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 13 Jul 2015 14:34:37 +0200

sugar-chat-activity (81-3) unstable; urgency=medium

  * Modernize short and long description.
  * Update package relations:
    + Fix recommend gstreamer1.0-plugins-good: Needed to parse WAV
      files.
  * Bump debhelper compatibility level to 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.
  * Add lintian override regarding debhelper 9.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 27 Jun 2015 13:35:06 -0500

sugar-chat-activity (81-2) unstable; urgency=medium

  * Update package relations: Fix recommend evtest.
  * Move packaging to Debian Sugar Team.
  * Modernize short and long description.
  * Update Homepage.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 20 Apr 2015 21:12:13 +0200

sugar-chat-activity (81-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update Vcs-Git field to use canonical URL.
  * Update Vcs-Browser field to use cgit and https.
  * Declare compliance with Debian Policy 3.9.6.
  * Rewrite README.source to emphasize that control.in file is *not* a
    show-stopper for contributions, and refer to wiki page for details.
  * Update copyright info:
    + Update alternate git source URL.
    + Extend coverage for myself.
    + Relicense packaging as GPL-3+.
    + Extend coverage for upstream authors.
    + Fix LGPL-3 License section.
    + Fix stupid restrictions on machine-readable copyright format.
    + Fix avoid mentioning CC-BY-SA-3.0 license.
  * Bump dephelper compatibility level to 8.
  * Wrap and sort Uploaders and package relations fields.
  * Modernize cdbs: Use per-package binary package relation variables.
  * Relax build-dependencies on python and cdbs.
  * Suppress copyright checking audio files.
  * Update package relations:
    + Fix depend explicitly on python.
    + (Build-)depend on python-sugar3 (not python-sugar-* or
      python-sugar-toolkit-*).
    + Stop depend on python-cjson.
    + Depend on GIR bindings glib-2.0 gtk-3.0 gdkpixbuf-2.0 pango-1.0
      rsvg-2.0 and on librsvg2-common (not python-gtk2).
    + Recommend on GIR binding gstreamer-1.0 (not sugar-*).
  * Drop branch suffix from package name.
  * Use future cdbs 0.5 compatible python version resolving.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 11 Apr 2015 02:06:12 +0200

sugar-chat-activity-0.86 (76-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.
  * Use Python helper python2 (not python-central).
  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Modernize long description, based on upstream wiki phrases.
  * Bump debhelper compatibility level to 7.
  * Update copyright file:
    + Rewrite using format 1.0.
    + Extend copyright of Debian packaging to cover recent years.
    + Add a couple new copyright holders.
    + Mention LGPL-3 licensed icons.
  * Update package relations:
    + Tighten build-dependency on cdbs and python: Needed for python2
      helper.
    + Stop build-depending on python-central: No longer used.
    + Relax build-depend unversioned on debhelper and devscripts: Needed
      versions satisfied even in oldstable.
    + Stop depending on python-hippocanvas: No longer used.
  * Drop obsolete l10n patch.
  * Add 0.96 as supported branch, and drop 0.86 (no longer in Debian).

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 28 May 2012 19:59:19 +0200

sugar-chat-activity-0.86 (68-1) unstable; urgency=low

  * New upstream release.
  * Ease building with git-buildpackage: Git-ignore quilt .pc dir, and
    add source local-options.
  * Shorten control file Vcs-* fields.
  * Bump Policy compliance to standards-version 3.9.1.
  * Update README.source to not mention quilt: Source format 3.0 use it
    internally, but there it is standard and thus need no mention here.
  * Refer to FSF website (not postal address) in rules file licensing
    header.
  * Suppress unneeded auto-resolved build-dependency on python-dev.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Oct 2010 01:06:48 +0200

sugar-chat-activity-0.86 (66-3) unstable; urgency=low

  * Drop all local CDBS snippets: included with main cdbs package now.
  * Switch to source format "3.0 (quilt)".
  * Drop patchsys-quilt.mk snippet: superfluous with source format "3.0
    (quilt)".
  * Refresh patch.
  * Drop build-dependencies on quilt and patchutils.
  * Relax build-dependencies on python-central and python-dev.
  * Relax build-dependency on devscripts slightly, to ease backporting.
  * Tighten build-dependency on cdbs.
  * Include debhelper.mk (do not rely on python-sugar.mk including it).
  * Bump standards-version to 3.8.4.
  * Update copyright file:
    + Reformat to conform to draft DEP5 rev. 135.
    + Add GPL disclaimers.
    + Adjust years for debian/*.
  * Extend coverage to 0.88 branch.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 30 Mar 2010 23:24:21 +0200

sugar-chat-activity-0.86 (66-2) unstable; urgency=low

  * Update CDBS snippets:
    + Fix copyright years.
    + Fix use underscore (not dash) for internal variables.
    + Fix build-depend unversioned on python-sugar-toolkit, to allow
      branched packages.
    + Fix include branched activities in python-sugar.mk.
    + Build-depend branched/unbranched on python-sugar-toolkit based on
      new variable DEB_SUGAR_BRANCHES in python-sugar.mk.
  * Fix build-depend on branched python-sugar-toolkit.
  * Update debian/copyright: Adjust copyright years.


