## sugar-chat-activity 83

=== debian/changelog ===
sugar-chat-activity (83-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    Highlights:
    + Fix fail to quit.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Update URLs to reflect new Github home.
    + Extend coverage of main authors.
    + Extend coverage for Debian packaging.
  * Update watch file:
    + Bump to file format 4.
    + Watch github (not sugarlabs.org).
    + Mention gbp --uscan in usage comment.
  * Have git-buildpackage filter any .git* file.
  * Declare compliance with Debian Policy 3.9.8.
  * Modernize CDBS use:
    + Skip wav files from copyright checking.
    + Generalize resolving build-dependency on python.
    + Extract png files for copyright checking.
    + Tighten build-Dependency on cdbs.
    + Build-depend on licensecheck (not devscripts).
    + Build-depend on libregexp-assemble-perl libimage-exiftool-perl
      libfont-ttf-perl.
  * Stop rename aym locale: Dropped upstream.
  * Fix broken paths in desktop file.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 13 Dec 2016 16:46:28 +0100
