=== debian/control ===
--- 
+++ 
@@ -3,14 +3,17 @@
 Priority: optional
 Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs (>= 0.4.90~),
- devscripts,
+Build-Depends: cdbs (>= 0.4.147~),
+ licensecheck,
+ libregexp-assemble-perl,
+ libimage-exiftool-perl,
+ libfont-ttf-perl,
  debhelper,
  dh-buildinfo,
  python,
  python-sugar3,
  unzip
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/pkg-sugar/sugar-chat-activity
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sugar/sugar-chat-activity.git
 Homepage: https://wiki.sugarlabs.org/go/Activities/Chat
