=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2008-2010, 2012, 2015 Jonas Smedegaard <dr@jones.dk>
+# Copyright 2008-2010, 2012, 2015-2016 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Chat
 #
 # This program is free software; you can redistribute it and/or modify
@@ -30,14 +30,11 @@
 DEB_UPSTREAM_TARBALL_EXTENSION = tar.bz2
 
 # Suppress unneeded auto-resolved build-dependency on python-dev
-CDBS_BUILD_DEPENDS_class_python-sugar_python = python
+#  * TODO: drop cdbs_python_binary fallback when cdbs 0.4.150 is stable
+CDBS_BUILD_DEPENDS_class_python-sugar_python = $(or $(cdbs_python2_defaultruntime),$(cdbs_python_binary))
 
 # Override Sugar toolkit to use
 CDBS_BUILD_DEPENDS_class_python-sugar_sugar = python-sugar3, unzip
-
-# Build-depend unversioned on debhelper
-#  TODO: Drop when adopted in cdbs
-CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
 
 # Needed (always/often) at runtime
 #  * evtest used optionally to detect need for switching to TABLET_MODE
@@ -48,10 +45,11 @@
 CDBS_RECOMMENDS_$(pkg) = gir1.2-gstreamer-1.0, gstreamer1.0-plugins-base
 CDBS_RECOMMENDS_$(pkg) +=, gstreamer1.0-plugins-good, evtest
 
-# Suppress binary files to not upset dpkg
-DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^(sounds/.*\.wav|debian/(changelog|copyright(|_hints|_newhints)))$
+DEB_COPYRIGHT_CHECK_IGNORE_EXTS = wav
+DEB_COPYRIGHT_EXTRACT_EXTS = png
 
-# Fix favor ISO 639-1 when differing from ISO 639-2
-binary-post-install/$(pkg)::
-	mv debian/$(cdbs_curpkg)/usr/share/locale/aym \
-		debian/$(cdbs_curpkg)/usr/share/locale/ay
+# Fix broken paths in desktop file
+#  * TODO: drop when fixed in sugar-toolkit-gtk3
+binary-fixup/$(pkg)::
+	find $(cdbs_curdestdir)/usr/share -type f -name '*.desktop' \
+		-execdir perl -pi -e 's,^\S+\s*=\s*\K\S*(?=/usr/share),,g' '{}' ';'
