## sugar-chat-activity 84

=== debian/changelog ===
sugar-chat-activity (84-2) unstable; urgency=medium

  * Fix Vcs-Git path.
  * Tighten lintian overrides regarding License-Reference.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Aug 2017 18:09:42 +0200

sugar-chat-activity (84-1) unstable; urgency=medium

  [ upstream ]
  * New release:
    + New translations.
    + Updated POT file.
    + Fix version warnings from Python GI API.

  [ Jonas Smedegaard ]
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
      Relax to build-depend unversioned on cdbs.
      Stop build-depend on licensecheck libregexp-assemble-perl
      libimage-exiftool-perl libfont-ttf-perl.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Extend coverage for myself.
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.1.0.
  * Drop obsolete lintian override regarding debhelper 9.
  * Fix rename locale ibo→ig: ISO 639-1 favored over ISO 639-2.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Aug 2017 23:25:44 +0200
