=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2008-2010, 2012, 2015-2016 Jonas Smedegaard <dr@jones.dk>
+# Copyright 2008-2010, 2012, 2015-2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Chat
 #
 # This program is free software; you can redistribute it and/or modify
@@ -18,16 +18,10 @@
 
 DEB_PYTHON_SUGAR_PACKAGES = $(DEB_SOURCE_PACKAGE)
 
-include /usr/share/cdbs/1/rules/upstream-tarball.mk
-include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/python-sugar.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
-
-DEB_UPSTREAM_PACKAGE = Chat
-DEB_UPSTREAM_URL = http://download.sugarlabs.org/sources/sucrose/fructose/$(DEB_UPSTREAM_PACKAGE)
-DEB_UPSTREAM_TARBALL_EXTENSION = tar.bz2
 
 # Suppress unneeded auto-resolved build-dependency on python-dev
 #  * TODO: drop cdbs_python_binary fallback when cdbs 0.4.150 is stable
@@ -45,8 +39,10 @@
 CDBS_RECOMMENDS_$(pkg) = gir1.2-gstreamer-1.0, gstreamer1.0-plugins-base
 CDBS_RECOMMENDS_$(pkg) +=, gstreamer1.0-plugins-good, evtest
 
-DEB_COPYRIGHT_CHECK_IGNORE_EXTS = wav
-DEB_COPYRIGHT_EXTRACT_EXTS = png
+# Fix favor ISO 639-1 when differing from ISO 639-2
+binary-post-install/$(pkg)::
+	mv debian/$(cdbs_curpkg)/usr/share/locale/ibo \
+		debian/$(cdbs_curpkg)/usr/share/locale/ig
 
 # Fix broken paths in desktop file
 #  * TODO: drop when fixed in sugar-toolkit-gtk3
