## sugar-chat-activity 85

=== debian/changelog ===
sugar-chat-activity (85-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Simplify rules.
  * Stop build-depend on dh-buildinfo.
  * Declare compliance with Debian Policy 4.3.0.
  * Update Vcs-* URLs: Maintenance moved to Salsa.
  * Set Rules-Requires-Root: no.
  * Depend on gir1.2-telepathyglib-0.12 (not python-telepathy).
  * Update copyright info:
    + Use https protocol in alternate Source URL.
    + Strip superfluous copyright signs.
    + Extend coverage of packaging.
  * Update watch file:
    + Simplify regular expressions.
    + Rewrite usage comment.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Mar 2019 21:20:18 +0100
