=== debian/control ===
Source: sugar-chat-activity
Section: x11
Priority: optional
Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 cdbs,
 debhelper,
 python,
 python-sugar3,
 unzip,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-chat-activity.git
Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-chat-activity
Homepage: https://wiki.sugarlabs.org/go/Activities/Chat
Rules-Requires-Root: no

Package: sugar-chat-activity
Architecture: all
Depends:
 gir1.2-gdkpixbuf-2.0,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-pango-1.0,
 gir1.2-rsvg-2.0,
 gir1.2-telepathyglib-0.12,
 librsvg2-common,
 python,
 python-sugar3,
 ${misc:Depends},
 ${python:Depends},
Recommends:
 evtest,
 gir1.2-gstreamer-1.0,
 gstreamer1.0-plugins-base,
 gstreamer1.0-plugins-good,
Provides:
 ${python:Provides},
Description: Sugar Learning Platform - text chatting activity
 Sugar Learning Platform promotes collaborative learning
 through Sugar Activities that encourage critical thinking,
 the heart of a quality education.
 Designed from the ground up especially for children,
 Sugar offers an alternative to traditional "office-desktop" software.
 .
 Learner applications in Sugar are called Activities.
 They are software packages that automatically save your work -
 producing specific instances of the Activity
 that can be resumed at a later time.
 Many Activities support learner collaboration,
 where multiple learners may be invited
 to join a collective Activity session.
 .
 The Chat activity provides a simple interface
 for collaborative discussion,
 be it between two individuals or among a group
 as large as an entire classroom.
 Use Neighborhood View to invite particular people to Chat,
 or share for a public conversation.
 It uses Sugar collaboration mechanism
 for launching and joining chats
 so you can use it even without internet.
