## sugar-chat-activity 86

=== debian/changelog ===
sugar-chat-activity (86-3) unstable; urgency=medium

  * simplify build;
    build-depend on dh-linktree dh-sequence-python3
    (not cdbs dh-python)
  * drop obsolete workaround
    for build path leaking into installed files;
    tighten build-dependency on python3-sugar3
  * use debhelper compatibility level 12 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.1

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Feb 2021 23:19:14 +0100

sugar-chat-activity (86-2) unstable; urgency=medium

  * fix shebang to call python3 (not python)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 20 Jun 2020 08:39:42 +0200

sugar-chat-activity (86-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * build-depend on python-dbus
  * declare compliance with Debian Policy 4.5.0
  * (build-)depend on python3 modules (not python);
    build-depend on dh-python;
    closes: bug#938585, thanks to Matthias Klose
  * use debhelper compatibility level 10 (not 9)

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Apr 2020 14:11:26 +0200
