=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
- cdbs,
- debhelper,
- python,
- python-sugar3,
+ debhelper-compat (= 12),
+ dh-linktree,
+ dh-sequence-python3,
+ python3,
+ python3-sugar3 (>= 0.118-3~),
  unzip,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-chat-activity.git
 Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-chat-activity
 Homepage: https://wiki.sugarlabs.org/go/Activities/Chat
@@ -26,17 +27,18 @@
  gir1.2-rsvg-2.0,
  gir1.2-telepathyglib-0.12,
  librsvg2-common,
- python,
- python-sugar3,
+ python3,
+ python3-dbus,
+ python3-sugar3,
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
 Recommends:
  evtest,
  gir1.2-gstreamer-1.0,
  gstreamer1.0-plugins-base,
  gstreamer1.0-plugins-good,
 Provides:
- ${python:Provides},
+ ${python3:Provides},
 Description: Sugar Learning Platform - text chatting activity
  Sugar Learning Platform promotes collaborative learning
  through Sugar Activities that encourage critical thinking,
